Bug 863566 - [abrt] rhythmbox-2.97-5.fc18: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.97-5.fc18: Process /usr/bin/rhythmbox was killed by signal...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:802e5d481075bd49e516515dae8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-05 16:05 EDT by D. Charles Pyle
Modified: 2012-10-12 01:17 EDT (History)
2 users (show)

See Also:
Fixed In Version: rhythmbox-2.98-3.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-12 01:17:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.13 KB, text/plain)
2012-10-05 16:05 EDT, D. Charles Pyle
no flags Details
File: environ (1.75 KB, text/plain)
2012-10-05 16:05 EDT, D. Charles Pyle
no flags Details
File: event_log (1.07 KB, text/plain)
2012-10-05 16:05 EDT, D. Charles Pyle
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-05 16:05 EDT, D. Charles Pyle
no flags Details
File: backtrace (37.89 KB, text/plain)
2012-10-05 16:05 EDT, D. Charles Pyle
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-05 16:06 EDT, D. Charles Pyle
no flags Details
File: maps (122.04 KB, text/plain)
2012-10-05 16:06 EDT, D. Charles Pyle
no flags Details
File: dso_list (25.41 KB, text/plain)
2012-10-05 16:06 EDT, D. Charles Pyle
no flags Details
File: var_log_messages (330 bytes, text/plain)
2012-10-05 16:06 EDT, D. Charles Pyle
no flags Details
File: open_fds (959 bytes, text/plain)
2012-10-05 16:06 EDT, D. Charles Pyle
no flags Details

  None (edit)
Description D. Charles Pyle 2012-10-05 16:05:48 EDT
Description of problem:
I just double-clicked on  an internet radio station--of the genre Ambient. It crashed and this error appeared. Now I cannot find any internet radio stations. None show up in the list.

Version-Release number of selected component:
rhythmbox-2.97-5.fc18

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: _dbus_connection_pop_message_link_unlocked
kernel:         3.6.0-3.fc18.x86_64

truncated backtrace:
:Thread no. 1 (3 frames)
: #0 _dbus_connection_pop_message_link_unlocked at dbus-connection.c:3959
: #6 g_main_context_iteration at gmain.c:3351
: #7 g_application_run at gapplication.c:1620
Comment 1 D. Charles Pyle 2012-10-05 16:05:53 EDT
Created attachment 622407 [details]
File: core_backtrace
Comment 2 D. Charles Pyle 2012-10-05 16:05:55 EDT
Created attachment 622408 [details]
File: environ
Comment 3 D. Charles Pyle 2012-10-05 16:05:56 EDT
Created attachment 622409 [details]
File: event_log
Comment 4 D. Charles Pyle 2012-10-05 16:05:57 EDT
Created attachment 622410 [details]
File: limits
Comment 5 D. Charles Pyle 2012-10-05 16:05:59 EDT
Created attachment 622411 [details]
File: backtrace
Comment 6 D. Charles Pyle 2012-10-05 16:06:01 EDT
Created attachment 622412 [details]
File: cgroup
Comment 7 D. Charles Pyle 2012-10-05 16:06:03 EDT
Created attachment 622413 [details]
File: maps
Comment 8 D. Charles Pyle 2012-10-05 16:06:05 EDT
Created attachment 622414 [details]
File: dso_list
Comment 9 D. Charles Pyle 2012-10-05 16:06:07 EDT
Created attachment 622415 [details]
File: var_log_messages
Comment 10 D. Charles Pyle 2012-10-05 16:06:08 EDT
Created attachment 622416 [details]
File: open_fds
Comment 11 Fedora Update System 2012-10-11 08:32:52 EDT
rhythmbox-2.98-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/rhythmbox-2.98-3.fc18

Note You need to log in before you can comment on or make changes to this bug.